Mailinglist Archive: opensuse-updates (96 mails)

< Previous Next >
openSUSE-RU-2013:1159-1: moderate: yast2-ldap-server: fixed initialization error
openSUSE Recommended Update: yast2-ldap-server: fixed initialization error
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:1159-1
Rating: moderate
References: #533243
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


YaST LDAP Server was fixed to not allow disabling the ldapi
listener, to avoid initialization erros.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-566

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

yast2-ldap-server-2.22.2-4.4.1
yast2-ldap-server-debuginfo-2.22.2-4.4.1
yast2-ldap-server-debugsource-2.22.2-4.4.1


References:

https://bugzilla.novell.com/533243


< Previous Next >
This Thread
  • No further messages